@charset "utf-8";

/*=========================================================
	[ course.css ]
	Studio SPEC Pty. Ltd.
	date - creation:29,OCT,2010 // update:29,OCT,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
dl.detail{
	margin: 10px 18px;
	line-height: 1.8;
}
	.detail dt{
		float:left;
	    clear:both;
 	   width:9em;
	    padding:0.5em;
 	   _width:10em;    /* WinIE */
		background:#1a080e;
		border-bottom: 1px solid #6b1d1d;
 		white-space:nowrap;
		font-weight: bold;
	}
	.detail dd{
		margin-left:10em;    /* = dt.width + dt.padding */
		padding:0.5em;
		border-bottom: 1px solid #6b1d1d;
	}
p.lead{
	margin: 20px 15px;
	font-size: 1.33em;
	line-height: 1.8;
	color: #fff;
}

/* carriculum
----------------------------------------------------------*/
table.carriculum{
	margin: 10px 15px;
	width: auto;
}
	.carriculum th.firstChild{width: 5%}
	.carriculum th.lastChild{width: 95%;}	
	.carriculum td.firstChild{text-align: center;}
	
	.carriculum2 td.firstChild{width: 5%;text-align: center;}
	.carriculum2 td.lastChild{width: 95%;}	
	.carriculum2 caption {text-align:left; margin-bottom:5px;}
	
/* carriculum for Professional course
----------------------------------------------------------*/
div#carriculum48{
	height: auto;
	width: auto;	
}
table#carriculum_pro{
	float: left;
	margin: 10px 15px;
	width: 300px;
}
	#carriculum_pro th.firstChild{width: 5%}
	#carriculum_pro th.lastChild{width: 95%;}	
	#carriculum_pro td.firstChild{text-align: center;}
table#carriculum_pro.last{
	float: none;
}

/*--------------------------------------------------------*/

ul#CourseNavForm{
	margin: 30px 15px 15px;
	}
ul#CourseNavForm li {
	float:left;
	margin-right:20px;}	

ul#appList{
	margin: 10px 15px;
	}
	#appList li{
		display: inline;
		padding-right: 10px;
	}
#likeBtn{
	padding-left: 15px;
	margin-top: 40px;
}